Subject: [os2genau_digest] No. 1270
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 3 Mar 2006 00:04:18 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 02 March 2006
 Number  1270
**************************************************

Subjects for today
 
1  Re:  Text from a PDF : Dennis Nolan <djn at aanet dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 02 Mar 2006 09:06:07 +1100
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:  Re:  Text from a PDF

John

I use the Select All and Copy from the Edit menu in Acrobat Reader.

This selects the text in the currently selected page and copies the text 
to the clipboard.

This of course relies upon the document security. If the Select text and 
graphics has been dis-allowed, then this wont work.

Regards

Dennis.

John Angelico wrote:
> Hi everybody.
>
> A long time ago (at least two releases) I was able to use Ghostscript and
> GSView to extract the text from a PDF.
>
> With GSView v4.5 and Ghostscript v8.52 I can't seem to find the ps2text
> utility anymore. 
>
> Can anyone please explain what has happened?
>
> Can anyone (else) explain how to restore that facility, please?
>
>
>
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or 
> talldad at kepl dot com dot au
> ___________________
>
> PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
> ... What we go after here determines where we go hereafter

>  

>
>   

----------------------------------------------------------------------------------